@charset "utf-8";

/*==================================================================
 
 Service:  MSBC - Home Style
 FileName: msbc_home.css
 LastUpdate: 2013/11/26

==================================================================*/

/**
 * BxSlider v4.0 - Fully loaded, responsive content slider
 * http://bxslider.com
 *
 * Written by: Steven Wanderski, 2012
 * http://stevenwanderski.com
 * (while drinking Belgian ales and listening to jazz)
 *
 * CEO and founder of bxCreative, LTD
 * http://bxcreative.com
 */

/** RESET AND LAYOUT
===================================*/

.bx-wrapper { position: relative; margin: 0 auto 30px; padding: 0;  *zoom: 1;}
.bx-wrapper img { max-width: 100%; display: block; }

/** THEME
===================================*/
/*
.bx-wrapper .bx-viewport {
	-moz-box-shadow: 0 0 5px #ccc;
	-webkit-box-shadow: 0 0 5px #ccc;
	box-shadow: 0 0 5px #ccc;
	border: solid #fff 5px;
	left: -5px;
	background: #fff;
}*/

.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto { position: absolute; bottom: -30px; width: 100%; }

/* LOADER */
.bx-wrapper .bx-loading { min-height: 50px; background: url(../images/bx_loader.gif) center center no-repeat #fff; height: 100%; width: 100%; position: absolute; top: 0; left: 0; z-index: 2000; }

/* PAGER */
.bx-wrapper .bx-pager { text-align: center; font-size: .85em; font-family: Arial; font-weight: bold; color: #666; padding-top: 20px; padding-left: 20px; }
.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item { display: inline-block;  *zoom: 1;
 *display: inline;
}
.bx-wrapper .bx-pager.bx-default-pager a { background: #d2d2d2; text-indent: -9999px; display: block; width: 10px; height: 10px; margin: 0 5px; outline: 0; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; }
.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active { background: #9c9c9c; }

/* DIRECTION CONTROLS (NEXT / PREV) */
.bx-wrapper .bx-prev { left: 10px; background: url(../images/controls.png) no-repeat 0 -32px; }
.bx-wrapper .bx-next { right: 10px; background: url(../images/controls.png) no-repeat -43px -32px; }
.bx-wrapper .bx-prev:hover { background-position: 0 0; }
.bx-wrapper .bx-next:hover { background-position: -43px 0; }
.bx-wrapper .bx-controls-direction a { position: absolute; top: 50%; margin-top: -16px; outline: 0; width: 32px; height: 32px; text-indent: -9999px; z-index: 9999; }
.bx-wrapper .bx-controls-direction a.disabled { display: none; }

/* AUTO CONTROLS (START / STOP) */
.bx-wrapper .bx-controls-auto { text-align: center; }
.bx-wrapper .bx-controls-auto .bx-start { display: block; text-indent: -9999px; width: 10px; height: 11px; outline: 0; background: url(../images/controls.png) -86px -11px no-repeat; margin: 0 3px; }
.bx-wrapper .bx-controls-auto .bx-start:hover,
.bx-wrapper .bx-controls-auto .bx-start.active { background-position: -86px 0; }
.bx-wrapper .bx-controls-auto .bx-stop { display: block; text-indent: -9999px; width: 9px; height: 11px; outline: 0; background: url(../images/controls.png) -86px -44px no-repeat; margin: 0 3px; }
.bx-wrapper .bx-controls-auto .bx-stop:hover,
.bx-wrapper .bx-controls-auto .bx-stop.active { background-position: -86px -33px; }

/* PAGER WITH AUTO-CONTROLS HYBRID LAYOUT */
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager { text-align: left; width: 80%; }
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto { right: 0; width: 35px; }

/* IMAGE CAPTIONS */
.bx-wrapper .bx-caption { position: absolute; bottom: 0; left: 0; background: #666\9; background: rgba(80, 80, 80, 0.75); width: 100%; }
.bx-wrapper .bx-caption span { color: #fff; font-family: Arial; display: block; font-size: .85em; padding: 10px; }

/* ADD STYLE */
.bx-wrapper .bx-has-pager .bx-pager {
/text-align:center; width: 100% !important; /*for IE6 - 7*/ }
.bxslider { position: relative; }
.bxslider li { width: 996px; height: 294px; background: #808080; }
.bxslider li.slide02 span.poA01 { width: 330px; height: 188px; color: #000; padding: 22px 18px; background: #CACACA; overflow: hidden; position: absolute; top: 18px; left: 40px; }
.bxslider li.slide02 span.poA01-01 { font-size: 200%; padding: 0 0 18px 0; display: block; }
.bxslider li.slide02 span.poA01-02 { font-size: 120%; line-height: 150%; padding: 0 0 18px 0; display: block; }
.bxslider li.slide02 span.poA01-03 { font-size: 120%; display: block; }
.bxslider li.slide02 span.poA01-03 a { width: 152px; line-height: 30px; text-align: center; vertical-align: middle; display: block; background: #00295F; color: #FFF; text-decoration: none; }
.bxslider li.slide02 span.poA01-03 a:hover { background: #BA141E; }
.bxslider li.slide02 span.poA02 { width: 330px; height: 192px; color: #000; padding: 18px; overflow: hidden; color: #FFF; position: absolute; top: 123px; left: 430px; z-index: 3; }
.bxslider li.slide02 span.poA02 span { display: block; }
.bxslider li.slide02 span.poA02 span.poA02-02 { padding: 10px 0 15px 0; }
.bxslider li.slide02 span.poA02 span.poA02-03 { font-size: 20px /* 180% */; padding: 0 0 10px 0; }
.bxslider li.slide02 span.poA02 span.poA02-04 { font-size: 23px /* 180% */; padding: 0 0 0 0; }
.bxslider li.slide02 span.poA03 { position: absolute; top: 13px; right: 50px; z-index: 2; }
.bxslider li.slide03 span { display: block; color: #FFF; }
.bxslider li.slide03 span.poA04 { font-size: 140%; padding: 18px 0 8px 40px }
.bxslider li.slide03 span.poA05 { width: 292px; margin: 0 0 0 40px; float: left; }
.bxslider li.slide03 span.poA05-01 { float: left; padding: 0 0 8px 0; }
.bxslider li.slide03 span.poA05-02 { float: left; padding: 5px 10px 0 0; }
.bxslider li.slide03 span.poA05-02 strong { font-size: 210%; font-weight: normal; }
.bxslider li.slide03 span.poA05-03 { font-size: 12px; line-height: 120%; }
.bxslider li.slide03 span.poA06 { width: 292px; margin: 0 0 0 20px; float: left; }
.bxslider li.slide03 span.poA06-01 { float: left; padding: 0 0 8px 0; }
.bxslider li.slide03 span.poA06-02 { float: left; padding: 5px 10px 0 0; }
.bxslider li.slide03 span.poA06-02 strong { font-size: 210%; font-weight: normal; }
.bxslider li.slide03 span.poA06-03 { font-size: 12px; line-height: 120%; }
.bxslider li.slide03 span.poA07 { width: 292px; margin: 0 0 0 20px; float: left; }
.bxslider li.slide03 span.poA07-01 { float: left; padding: 0 0 8px 0; }
.bxslider li.slide03 span.poA07-02 { float: left; padding: 5px 10px 0 0; }
.bxslider li.slide03 span.poA07-02 strong { font-size: 210%; font-weight: normal; }
.bxslider li.slide03 span.poA07-03 { font-size: 12px; line-height: 120%; }
#salesName,#salesTel,#salesImg{display:inline !important;}